{
    "name": "4P Lying Cuddle 01",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_4PSittingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingCuddle02",
            "priority": 1001,
            "description": "Cuddle together (2).",
            "icon": "OA3PP/4PSitting/4PSittingCuddle02",
            "border": "dd7e5e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "4PSittingCuddle01",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "cuddling"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 3,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": 0,
            "lookLeft": -50,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 75,
            "lookLeft": -75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": -80,
            "lookLeft": 25,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 0,
            "lookLeft": -50,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "audiblebreathing",
            "actor": 1
        }
    ]
}